{
    "简介": "<p>&&</p>",
    "副标题": "tag text-overflow\">&&<",
    "分类url": "https://www.guangyingmi.com/pianku-{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "电影$dianying#电视剧$dianshiju#动漫$dongman#综艺$zongyi"
}